body {
	color: #787878;
    font: 12px Arial, Helvetica, sans-serif;
    background: #f7f7f7 url(images/img01.jpg) repeat-x 0 0;
}

h1, h2, h3, h4, h5, h6 {
    color: #32639a;
}

h1 { font-size: 36px; }
h2 { font-size: 30px; }
h3 { font-size: 24px; }
h4 { font-size: 18px; }

p, ul, ol {
    margin-top: 0;
    line-height: 180%;
}

ul, ol {
  margin: 0 30px;  
}

a, #sidebar li a {
	color: #4486c7;
    text-decoration: none;
}
	
a:hover {
    text-decoration: underline;
}	
	
.mceContentBody a {
    color: #4486c7 !important;
    text-decoration: none !important;
}

.mceContentBody a:hover {
    text-decoration: underline !important;
}

/* Header */
#main {
    width: 960px;
    margin: 0 auto;
    padding: 0; 
}

#header {
    height: 148px;
    color: #fff;
    z-index: 1;
}

#header h1, #header h2 {
    left: 20px;
    color: #fff;
}

#header h1 {
	top: 30px;
    font-size: 45px;
    letter-spacing: -1px;
}
	
#header h2 {
	top: 80px;
    font: italic 14px Georgia, "Times New Roman", Times, serif;
}

/* Logo */
#logo {
    display: none;
}

/* Menu */
#menu {
    width: 940px;
    height: 49px;
    margin: 0 auto;
    padding: 0;
}

#menu ul {
    margin: 0;
    padding: 0;
    line-height: normal;
    list-style: none;
    border-left: 1px solid #4e9ce9;
}

#menu li {
    float: left;
    border-right: 1px solid #4e9ce9;
}
	
#menu li a {
    display: block;
    height: 33px;
    padding: 16px 10px 0;
    text-decoration: none;
    text-align: center;
    font: bold 13px Arial, Helvetica, sans-serif;
    color: #fff;
    border: none;
}

#menu li:hover a, #menu li.active a {
    text-decoration: underline;
    background: #4e9ce9;
}

#languages {
	top: 4px;
}

#languages, #languages a {
	color: #fff;
}

#languages a:hover {
	color: #4486c7;
}

#languages ul {
	background: #4f9be6 url(images/img_01.jpg) repeat-x 0 0; 
}

/* Content */
.content {
    width: 968px;
    margin: 0 auto;
}

#body {
    float: left;
    width: 670px;
    padding: 20px 0 30px;
}

.mceContentBody {
    background: #fff !important;
}

/* Sidebar */
#sidebar {
    float: right;
    width: 280px;
    padding: 20px 0 30px;
    color: #787878;
    background: #fff;
    border-left: 1px solid #e2e2e2;
}

.sidebar_content_header {
	padding: 5px 0 0 10px;
    font-size: 22px;
    letter-spacing: -0.5px;
}

#module_menu {
	margin: 0;
	padding: 0 30px;
    list-style: none;
}

#module_menu li a {
	display: block;
	height: 35px;
	line-height: 35px;
    border-bottom: 1px dashed #d1d1d1;
}

#module_menu li a:hover, #module_menu li.active a {
    text-decoration: underline;
    color: #8a8a8a;
}

/* Footer */
#footer {
    padding: 0 0 20px;
    font-family: Arial,Helvetica,sans-serif;
    text-align: center;
    background: #ececec;
    border-top: 1px solid #dedede;
}

#footer_side {
    display: inline-block;
    *display: inline;/*IE7*/
    _display: inline;/*IE6*/
    width: 280px;
    vertical-align: top;
    zoom: 1;
}

#footer_main.narrow {
    display: inline-block;
    *display: inline;/*IE7*/
    _display: inline;/*IE6*/
    width: 680px;
    zoom: 1;
}

#footer ul {
    margin: 0;
    padding: 20px 0 0;
}

#footer li {
    display: inline;
	padding: 0 5px;
}

#footer a {
    color: #8a8a8a;
}

#footer p {
	padding: 10px 0 0;
	line-height: normal;
    color: #a0a0a0;
    font-size: 9px;
}
	
#footer p a {
    font-size: 9px;
}
	
/* all modules */
.module_header {
    height: 38px;
    margin-bottom: 10px;
    padding: 12px 0 0;
    letter-spacing: -0.5px;
    color: #32639a;
    border-bottom: 1px solid #e2e2e2;
}
	
.thumbwrapper {
	background-color: #f9f9f9;
	border: 1px solid #999;
}

.rich-inplace {
    background: none;
}

/*article*/
.chapter {
	padding: 0 0 20px;
    text-align: justify;
}

/*gallery*/
.image {
	border: solid 2px #999;
}

.image_link {
    border: none !important;
}

/*contact*/
.contact_box {
	width: 300px;
}
	
.contact_header {
    font: bold 13px Arial,Helvetica,sans-serif;
    text-align: left;
}

.contact_line {
	border-left: 2px solid #417fda;
}

#company_contact_wrapper {
    width: auto;
}

#company_contact_wrapper .wide {
    width: auto;
}

#contact_form.wide {
    width: 500px;
}

#company_contact_wrapper .narrow {
    width: 335px;
}

#contact_form.narrow {
    width: 275px;
    margin: 0 30px;
}

.send_input, .send_textarea {
    width: 490px;
    padding: 2px 4px;
    border: 1px solid #417fda;
}

.narrow .send_input , .narrow .send_textarea {
    width: 265px;
}

.button_send {
    margin: 5px 0;
    color: #000;
    background: #ececec;
}

.send_input, .send_textarea, .button_send {
	font: 13px Arial,Helvetica,sans-serif;
}

/*all*/
.service, .guestbookentry, .document, .sound, .movie, .information, .inlinegallery .thumbwrapper {
	margin: 12px 0;
	padding: 5px;
	background-color: #e6e6e6;
	border: 1px solid #999;
}

.inlinegallery .thumbwrapper {
    padding: 3px;
}

.movie_iframe {
    padding: 0;
    border: none;
}

.customhtml_content {
    margin: 0;
    border: 1px dotted #999;
}

.service_price, .guestbook_date {
	color: #417fda;
}

.service_title, .guestbook_author {
    color: #417fda;
}

/* guestbook*/
#guestbook_form {
    width: 500px;
    border-color: #999;
}

.guestbookentry.hidden {
    background-color: #f2f2f2;
    border-color: #bfbfbf;
}

.hidden .guestbook_entry_text {
    color: #a6a6a6;
}

.hidden .guestbook_author {
    color: #6d99da;
}

.hidden .guestbook_date .rich-calendar-input {
    color: #6d99da;
}

.guestbook_date .rich-calendar-input {
    font-size: 11px;
    color: #417fda;
}

/* rest */
#header form span {
	background: none;
}
